#clientlistavailableuponre  {
   background-repeat: no-repeat;
   background-image: url(sg_attorney-overview_media/clientlistavailableuponre.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 12px;
   width: 197px;
   z-index: 5;
   top: 409px;
   left: 467px;
   position: absolute;
}

#in2007mressingtonwascerti  {
   background-repeat: no-repeat;
   background-image: url(sg_attorney-overview_media/in2007mressingtonwascerti.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 143px;
   width: 367px;
   z-index: 5;
   top: 254px;
   left: 458px;
   position: absolute;
}

#michaelpessingtonpaattorn  {
   background-repeat: no-repeat;
   background-image: url(sg_attorney-overview_media/michaelpessingtonpaattorn.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 38px;
   width: 213px;
   z-index: 5;
   top: 187px;
   left: 591px;
   position: absolute;
}

#compasscopy  {
   background-image: url(sg_attorney-overview_media/compasscopy.gif);
}

#menulines  {
   background-image: url(sg_attorney-overview_media/menulines.gif);
}

#picture  {
   background-repeat: no-repeat;
   background-image: url(sg_attorney-overview_media/picture.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 147px;
   width: 130px;
   z-index: 6;
   top: 170px;
   left: 441px;
   position: absolute;
}

#toppic  {
   background-image: url(sg_attorney-overview_media/toppic.gif);
}

#white  {
   background-image: url(sg_attorney-overview_media/white.gif);
}

#gray  {
   background-image: url(sg_attorney-overview_media/gray.gif);
}

#red  {
   background-image: url(sg_attorney-overview_media/red.gif);
}

